Models
List models
GET
Returns the models your API key can call. Each data[].id is a valid value for the model field of the other endpoints.
BearerAuthheader
AuthorizationBearer <token>Authenticate with an API key.
Format: Authorization: Bearer sk-xxxxxx. Create keys on the API Keys page of the console (https://ai.myaiexp.com/keys).
Model list returned
application/json- response
object?stringdata?array<>curl -X GET 'https://ai.myaiexp.com/v1/models'Example Response
{ "object": "list", "data": [ { "id": "your-model-id", "object": "model", "created": 1626777600, "owned_by": "custom", "supported_endpoint_types": [ "anthropic", "openai" ] } ]}This service is provided for learning and research purposes only. Please follow each model provider's usage policies.